class AddParentIdToImportCsvs < ActiveRecord::Migration[6.0]
  def change
    add_column :import_csvs, :parent_id, :integer
    add_column :import_csvs, :name, :string
    add_column :import_csvs, :description, :text
  end
end
